<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML3.2 EN">
<HTML>
<HEAD>
<META NAME="GENERATOR" CONTENT="DOCTEXT">
<TITLE>DMMGGetVecPack</TITLE>
</HEAD>
<BODY BGCOLOR="FFFFFF">
<A NAME="DMMGGetVecPack"><H1>DMMGGetVecPack</H1></A>
Gets the <A HREF="../DA/VecPack.html#VecPack">VecPack</A> object on the finest level 
<H3><FONT COLOR="#CC3333">Synopsis</FONT></H3>
<PRE>
VecPack DMMGGetVecPack(DMMG *dmmg)
</PRE>
Not Collective
<P>
<H3><FONT COLOR="#CC3333">Input Parameter</FONT></H3>
<DT><B>dmmg </B> -<A HREF="../DA/DMMG.html#DMMG">DMMG</A> solve context
<br>
<P>

<P>
Notes: Use only if the <A HREF="../DA/DMMG.html#DMMG">DMMG</A> was created with a <A HREF="../DA/DA.html#DA">DA</A>, not a <A HREF="../DA/VecPack.html#VecPack">VecPack</A>
<P>
<H3><FONT COLOR="#CC3333">See Also</FONT></H3>
 <A HREF="../DA/DMMGCreate.html#DMMGCreate">DMMGCreate</A>(), <A HREF="../DA/DMMGSetUser.html#DMMGSetUser">DMMGSetUser</A>(), <A HREF="../DA/DMMGGetJ.html#DMMGGetJ">DMMGGetJ</A>(), KSPGetKSP(), <A HREF="../DA/DMMGGetDA.html#DMMGGetDA">DMMGGetDA</A>()
<BR>
<P>
<P><B><P><B><FONT COLOR="#CC3333">Level:</FONT></B>intermediate
<BR><FONT COLOR="#CC3333">Location:</FONT></B><A HREF="../../../src/snes/utils/../../../include/petscdmmg.h.html#DMMGGetVecPack">src/snes/utils/../../../include/petscdmmg.h</A>
<BR><A HREF="./index.html">Index of all DA routines</A>
<BR><A HREF="../../index.html">Table of Contents for all manual pages</A>
<BR><A HREF="../singleindex.html">Index of all manual pages</A>
</BODY></HTML>
